-- creating CT_MRDS.A_DEVO_REPLICA_MGMT_MOPDB
CREATE TABLE CT_MRDS.A_DEVO_REPLICA_MGMT_MOPDB AS
SELECT owner, 
        table_name,
        table_alias, 
        cast(null as varchar2(256)) as last_run_id,
        cast(null as date) as last_start_time,
        cast(null as date) as last_end_time, 
        cast(null as varchar2(256)) as last_status,
        save_mode, 
        bucket_column as partition_column,
        number_of_buckets as max_threads
        FROM ct_mopdb.MOPDB_ON_DISC_REPLICA_MGMT